@charset "utf-8";
body {
	margin: 0px;
	background-color: #AFAFAF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
p {
	line-height: 17px;
	margin: 0px;
}

.hours {
	padding-left: 30px;
	padding-top: 10px;
}
.hoursOuter {
	border: 1px solid #AF4340;
	width: 200px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.tdHours {
	padding-top: 52px;
}
.tdHours2 {
	padding-top: 20px;
}
.tblCttPics td {
	padding-top: 5px;
}
a:link {
	text-decoration: none;
	color: #A02021;
}
.footer {

}

a:active {
	text-decoration: none;
	color: #A02021;
}
a:visited {
	text-decoration: none;
	color: #A02021;
}
a:hover {
	text-decoration: none;
	color: #A02021;
}



.Outer {
	background-repeat: no-repeat;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #6F6E76;
	border-right-color: #6F6E76;
	border-bottom-color: #6F6E76;
	border-left-color: #6F6E76;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background-color: #F9F3DB;
	padding-top: 30px;
	padding-left: 25px;
}
.OuterLbox {
	background-repeat: no-repeat;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #6F6E76;
	border-right-color: #6F6E76;
	border-bottom-color: #6F6E76;
	border-left-color: #6F6E76;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background-color: #F9F3DB;
	padding-top: 30px;
	padding-left: 45px;
}
h1 {
	font-size: 13px;
	color: #A02021;
	margin-bottom: 0px;
	margin-top: 0px;
}
.pdgCttL {
	padding-left: 25px;
}

.pdgL25 {
	padding-left: 25px;
}
.pdgL25T {
	padding-bottom: 3px;
}
.pdgEvent {
	padding-top: 3px;
}

.tblCtt td {
	padding-top: 30px;
}
.tblLboxMenu {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #363636;
	width: 835px;
	float: left;
	height: 35px;
}
.tdSrchAdv {
	padding-right: 10px;
	padding-left: 20px;
	padding-top: 5px;
	background-color: #666666;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #363636;
	color: #FFFFFF;
}
.tdSrchAdv a:link {
	color: #FFFFFF;
}

.tdSrchAdv a:active {
	color: #FFFFFF;
}

.tdSrchAdv a:visited {
	color: #FFFFFF;
}

.tdSrchAdv a:hover {
	color: #FFFFFF;
}


.tblLboxMenu td {
	padding-top: 5px;
}
.tblLboxSearch {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #363636;
	width: 835px;
	float: left;
	background-color: #666666;
	color: #FFFFFF;
}
.tblLboxSMenu {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	width: 835px;
	float: left;
}
.tdSrchCats {
	padding-top: 5px;
	padding-left: 10px;
}
.tdSrchCatsbox {
	padding-top: 2px;
}
.tdSrchKwrd {
	padding-right: 10px;
	background-color: #666666;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #363636;
	color: #FFFFFF;
}

.tblLboxSMenu td {
	padding-top: 3px;
}

.sp10x1 {
	height: 10px;
	width: 800px;
}




.topMenu {
	width: 835px;
}
.tblCtt {
	width: 860px;
}
.tblCttPics {
	width: 860px;
}

.header {
	height: 65px;
}
.header2 {
	height: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6F6E76;
}


td {
	vertical-align: top;
}
.cright {
	color: #333333;
	font-size: 11px;
	padding-top: 3px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
}
.cright a:link {
	color: #333333;
	text-decoration: none;
	font-size: 10px;
}
.cright a:active {
	color: #333333;
	text-decoration: none;
	font-size: 10px;
}
.cright a:visited {
	color: #333333;
	text-decoration: none;
	font-size: 10px;
}
.cright a:hover {
	color: #333333;
	text-decoration: none;
	font-size: 10px;
}
.tdCtt {
	padding-right: 35px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.sp01 {
	height: 5px;
}
.facebook {
	padding-right: 0px;
}
